 /*  Projects.css  */

/*  This style sheet contains the styles for the following elements:



*/
/* ================================================ */
/*  Standard Aras Colors:

	Aras Red: 		#CC0033
	Aras "Link" Blue: 	#1066CF
	Aras Light Grey: 	#F8F8F8
	Aras Medium Grey:	#E0E0E0
	Aras Dark Grey:		#6C6C6C
	Black:			#000000
	White:			#FFFFFF


*/


/* ================================================ */
/* Text Formatting */


.ProjectHeader {
	max-width: 550px;
	line-height: 1.7em;
}

/* -------------(Paragraphs)-------------*/

p.ProjectName { 
	font-weight: bold;
	font-size: 15px;		
}

p { line-height: 1.3em;
}


/* -------------(Spans)-------------*/

span.flowchartRED {
	color: #CC0033;
}
span.license {
	font-size: 12px;
}

span.ui-button-text {
	color: #555555;
}


/* -------------(Anchor Links)-------------*/

a link { 
	color: #1066CF;
}
a.owner {
	color: #C98028;
	font-weight: bold;
}
a.owner:hover {
	color: #C98028;
	font-weight: bold;
	text-decoration: underline;
	cursor:pointer;
}

a.dialogWindowLink:hover{
	cursor:pointer;
}

a.dlLink {
	color:#1066CF;
	font-weight: bold;
}

a.dlLink:hover {
	cursor:pointer;
}

a.sideTabLink {
	color:#1066CF;
	font-weight: bold;
}

a.sideTabLink:hover {
	cursor:pointer;
}

a.addUrlLink {
	color:#1066CF;
	font-weight: bold;
}

a.addUrlLink:hover {
	cursor:pointer;
}

a.activeLink {
	color:#1066CF;
	font-weight: bold;
}

a.activeLink:hover {
	cursor:pointer;
}


a.ideaSubmit:hover{
	cursor:pointer;
}

a#logoutLink:hover{
	cursor:pointer;
}


/* ================================================ */
/* Ordered/Unordered Lists */

ul.Projects {	
	line-height: 1.3em;
	font-size: 13px;
}

ul.Projects li {
	padding-bottom: 20px;
}

ul#icons li {
	cursor: pointer;
	float: left;
	list-style: none outside none;
	margin: 2px;
	padding: 4px 0;
	position: relative;
}

.arasSelectable {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 1px solid #aaaaaa;
	width: 222px;
}

.arasSelectable li {
	margin: 3px;
	padding: 0.4em;
	height: 18px;
}


.arasSelectable .ui-selectee{
	background: #E0E0E0;
}

.arasSelectable .ui-selecting{
	background: #F8F8F8;
	font-weight: normal; 
}

.arasSelectable .ui-selected {
	 
	background: #ffffff;
	font-weight: normal; 
	color: #212121;
}

.arasSelectable .ui-selectee.emptySelected{
	background: #E0E0E0;
}



ul.connectedSort {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	margin-right: 10px;
	background: #eee;
	padding: 5px;
	width: 218px;
}

ul.connectedSort li {
	height:36px;
	margin-bottom: 3px;
}

ul.basic {
	font-size: 12px;
	color: #000000;
	list-style-type: square;
	padding-left: 20px;
	margin: 0px;
	line-height:1.3em;
	font-weight: normal;
}
ul.basic li {
	color: #000000;
	margin-left: 20px;
	padding-bottom: 15px;
}

ol {
	line-height: 1.3em;
}

ol li {
	padding-bottom: 10px;
}






/* ================================================ */
/* DIVs and Tables */

div.hidden {
	display:none;
}

div#buildPopup {
	overflow: hidden;
}

div.buildDialog {
	position: fixed !important;
}

#sortSet {
	float: right;
	font-size: 11px;
}

.ui-menu { 
	width: 200px; 
	position: absolute; 
}

.filter ul li {
	color:#000000;
}

.filter { 
	float: right;
	padding: 10px 0;
}

td.expandFormLabel{
	width: 108px;
}

/* -------------(ProjectList)-------------*/

.ProjectList {
	width: 100%;
	
}

.ProjectList td.Search {
	width: 35%;
}

.ProjectList td.Right {
	width: 60%;
	height: 15
	text-align: right;
}

.ProjectList td.Buttons {
	width: 50%;
	height: 15
	text-align: right;
	display: block;
}

/* -------------(ProjectDetails)-------------*/

.ProjectDetails {
	font-size: 11px;
	color: #6C6C6C;
}


/* -------------(ideaTable)-------------*/
table#ideaHeader {
	width: 100%;
	padding: 0;
}
table#ideaHeaderLEFT {
	position: relative;
	float: left;
	display: block;
}

table#ideaHeaderRIGHT {
	position: relative;
	float: right;
	display: block;
	width: 10%;
}


table#ideaTable {
	font-family: Arial, sans-serif;
	border: 1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding: 3px;
	width: 740px;
	border-collapse:collapse;
}

table#ideaTable td, .PLMtable th {
	font-size: 12px;
	text-align:left;
	border:1px solid #B7B7B7;
	padding: 10px;
}

table#ideaTable th {
	font-size:120%;
	font-weight: bold;
	text-align:left;
	background-color: #6C6C6C;
	border: 1px solid #F8F8F8;
	color: #FFFFFF;
	padding: 8px;
}

table#ideaTable th:hover{
	cursor:pointer;
	background-color: #8F8F8F;
}

table#ideaTable th#number div{
	width:60px;
	float:left;
}

table#ideaTable th#title div{
	width:35px;
	float:left;
}

table#ideaTable th#status div{
	width:50px;
	float:left;
}

table#ideaTable th#originator div{
	width:80px;
	float:left;
}

table#ideaTable th#project_owner div{
	width:55px;
	float:left;
}

table#ideaTable th#owner_organization div{
	width:95px;
	float:left;
}

table#ideaTable th#voting_count div{
	width:50px;
	float:left;
}

table#ideaTable th#team_count div{
	width:50px;
	float:left;
}

table#ideaTable th img {
	float:right;
}

table#ideaTable tr:hover {
	background-color: #F8F8F8;
	cursor: pointer;
}

table#ideaTable tr.alt td {
	background-color: #F8F8F8;
}

table#ideaTable .center {
	/* display: block;*/
	text-align: center;	
}
table#ideaTable th.headerSortUp {     background-image: url(http://www.aras.com/Projects/Icons/16x16-arrow-ASC.PNG);  background-repeat: no-repeat;     background-position: center right;   } 
table#ideaTable th.headerSortDown {     background-image: url(http://www.aras.com/Projects/Icons/16x16-arrow-DESC.PNG);  background-repeat: no-repeat;     background-position: center right;   } 
/* -------------("Compare" - Sort Search)-------------*/

.Compare {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	cell-spacing: 0px;
	border-collapse:collapse;
	border: 1px solid #E0E0E0;	
}

.Compare tr.alt {
	background-color: #F8F8F8;
}

.Compare td { 
	padding: 8px;
	border: 1px solid #E0E0E0;
}

.Compare td.check { 
	padding: 8px;
	border: 1px solid #E0E0E0;
	text-align: center;
	background-image: url(http://www.aras.com/plm-images/icons/14x14-check.png); 
	background-position: center; 
	background-repeat: no-repeat;

}

.Compare th {
	font-size:12px;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	background-color: #6C6C6C;
	color: #FFFFFF;
	padding: 8px;
}
.Compare th a {
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 8px;
}
.Compare th a:hover {
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	padding: 8px;
}

/* -------------(viewProject)-------------*/

.viewProject {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	cell-spacing: 0px;
	border-collapse:collapse;
	border: 1px solid #E0E0E0;	
}

.viewProject td { 
	padding: 8px;
	border: 1px solid #E0E0E0;
}

.viewProject td.number {
	valign: middle;
	text-align: center;
}

.viewProject td.italic {
	font-style: italic;
}

.viewProject th {
	font-size:110%;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	valign: middle;
	background-color: #6C6C6C;
	color: #FFFFFF;
	padding: 8px;
}

.viewProject th.left {
	font-size:120%;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	text-align: left;
	background-color: #6C6C6C;
	color: #FFFFFF;
	padding: 8px;
}

.viewProject th.sub {
	border: 1px solid #E0E0E0;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	background-color: #F8F8F8;
	padding: 5px;
}

/* -------------(Rounded Discussion Comments)-------------*/


.RoundComment {
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 4px solid #E0E0E0;
	padding: 10px 15px;
	margin-bottom: 10px;
}

.RoundComment p.Poster {
	margin: 5px 0;
}

.RoundComment span.Poster {
	font-size: 11px;
	font-weight: bold;
}

.RoundComment span.Date {
	margin-left: 20px;
	font-size: 10px;
	color: #6C6C6C;
}

.RoundComment span.Title {
	font-size: 14px;
	font-weight: bold;
	color: #CC0033;
}

/* -------------(Buttons)-------------*/

button.ui-state-hover span.ui-button-text {
	color: #212121;
}

.likeButton.ui-button.ui-widget{
	width: 28px;
	height: 24px;
}

.newBuildButton{
	padding: 3px;
}

/* -----------(Project Wiki)------------*/
div.wikiHistoryEntry{
	border: 4px solid #E0E0E0;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px;
    padding: 10px 15px;
}

div.wikiHistoryEntry:hover{
	cursor:pointer;
	background: #F8F8F8;
}

/* -----------(Forms)------------*/

form.validatedForm div{
	margin-bottom: 15px;
}

form.validatedForm label{
	display:block;
}

form.validatedForm input{
	padding: 2px;
	width: 225px;
}
form.validatedForm span.inputInfo{
	font-size: 11px;
	font-style: italic;
	margin-left: 3px;
}

form.validatedForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}

.errorContainer{
	width: 360px;
	padding: 0px 16px 0px 0px;
}

.errorContainer{
	display: none;
}

.errorContainer .errorItem{
	display: none;
}